@charset "UTF-8";
/* CSS Document for main template */
/*clear browser settings*/
html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset {
	margin: 0px;
	padding: 0px;
	border: none;
}

hr {
	margin: 40px 0;
	height: 3px;
	background: black;
}

.tab { margin-left: 90px; }

body {
	background-color:#FFF;
	margin:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
}
p {
	line-height:1.4em;
	margin-bottom:10px;
}
h1 {
	font-size:1.7em;
	color:#903;
	letter-spacing:.3em;
	margin-bottom:15px;
}
h2 {
	font-size:1.5em;
	color:#2A3B86;
	letter-spacing:.2em;
	margin-bottom:12px;
}
h3 {
	font-size:1.3em;
	color:#666;
	letter-spacing:.2em;
	margin-bottom:10px;
}
h4 {
	font-size:1.1em;
	color:#000;
	letter-spacing:.1em;
	margin-bottom:10px;
}
h5 {
	font-size:1em;
	color:#903;
	letter-spacing:.1em;
	margin-bottom:10px;
}
h6 {
	font-size:1.7em;
	color:#FFF;
	letter-spacing:.3em;
	margin-bottom:15px;
}
a {
	color:#903;
	text-decoration:none;
}


a:hover {
	color:#000;
	text-decoration:underline;
}
ul {
	list-style-image:url(//fhs.mcmaster.ca/lib/images/square_red.gif);
	padding-left: 16px;
}

ul li {
	padding-bottom:12px;
}

ul li ul {
	list-style-image:url(//fhs.mcmaster.ca/lib/images/arrow_red.gif);
	margin-top:10px;
}

ol {
	list-style-type:decimal;
	padding-left: 24px;
	padding-bottom:10px;
}

ol li {
	padding-bottom:12px;
}

#main_container {
	position: relative;
	width:100%;
	margin:0px;
	padding:0px
}
#container1 {
	width:100%;
	height:25px;
	background-color:#666;
	margin:-10px 0px 0px 0px;
	padding:0px;
}
#container1_1 {
	width:945px;
	margin:0px auto;
}
#container2 {
	clear:left;
	width:100%;
	height:120px;
	background-color:#CCC;
	z-index:999;
}
#container2_1 {
	width:945px;
	margin:0px auto;
}
#container3 {
	clear:left;
	z-index:-1;
}
#container3_1 {
	width:100%;
	height:260px;
	background-image:url(../images/background.gif);
	background-repeat:repeat-x;
	background-position:top center;
}
#container3_1_1 {
	width:945px;
	height:260px;
	margin:0px auto;
}
#container3_2 {
	min-width:405px;
	background-color:#FFF;
	padding:20px 20px;
}
#container3_2_1 {
	background-color:#FFF;
}
#container3_2_1_1 {
	font-size:.9em;
	margin-left:0px;
}
#container3_2_1_2 {
	float:right;
	width:400px;
	padding:0px 0px 20px 30px;
	font-size:.9em;
}

#container4 {
	clear:both;
	background-color:#666;
}

#container5 {
	clear:both;
	background-color:#666;
	border:1px solid rgb(25, 25, 25);
	width:500px;
	height:50px;
	padding:20px 0px 0px 100px;
	margin: 0px 500px 0px 700px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.button {
	background-color: #903;
	/*border:1px solid rgb(25, 25, 25);*/
	
	padding: 15px 32px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 24px;
	color: #FFF;
	width: 50%;
	margin: 4px 2px;
	border-radius: 8px;
	cursor: pointer;
}
.center {
	display: flex;
	justify-content: center;
	align-items: center;
  }

/* search start */
#search {
	float:right;
	margin:0px 20px 0px 0px;
}
#search label {
	display:block;
	color:#FFF;
	float:left;
	padding:3px 5px 0px 0px;
	font-size:13px;
	letter-spacing:.1em;
}

#search_area {
	display:none;
}

#search input.search_text {
	border:1px solid #ccc;
	width:200px;
	height:14px;
	padding:1px 2px 1px 8px;
	font-size:12px;
	color:#666;
}

#search input.search_submit {
	margin-left:-6px;
	margin-bottom:-5px;
}
.safari #search input.search_submit {
	margin-left:-4px;
	margin-bottom:-4px;
}
.mac.safari #search input.search_submit {
	margin-bottom:-5px;
}
.ie #search input.search_submit {
	margin-bottom:-5px;
}
/* search end */

#mcmaster_logo, #mcmaster_logo_print {
	display:block;
	position: relative;
	float:left;
	width:224px;
	clear:both;
	float: left;
	margin-left:10px;
}
#mcmaster_logo_print {
	display:none;
}
#mcmaster_logo a {
	color:#CCC;
}
#mcmaster_logo span {
	display: block;
	position: absolute;
	left: 0px;
	top: 15px;
	width: 224px;
	margin: 0;
	padding: 0;
	height: 126px;
	margin:0px;
	background: url('../images/mcmaster_logo.png') top left no-repeat;
}

/* site title start */
#site_title {
	display: block;
	position: relative;
	float:left;
	margin: 10px 0px 0px 155px;
	width: 390px;
	height: 90px;
	font-size:12px;
}
#site_title a, #site_title a:hover {
	color:#CCC;
}

#site_title span {
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;
	margin: 0;
	padding: 0;
	width: 390px;
	height: 90px;
	background: url('../images/website_title.png') top left no-repeat;
}
/* site title end */

#nav {
	display: block;
	position: relative;
	float:left;
	width:700px;
	margin:-10px 0px 0px 275px;
	padding:0px;
	float: left;
}

.sf-menu a {
	padding: 3px 13px 4px 14px;
	letter-spacing:.4em;
	text-decoration:none;
	font-weight: normal;
	font-size:1.2em;
}
.sf-menu li.sf-menu-left, .sf-menu li.sf-menu-left:hover, .sf-menu li.sfHover.sf-menu-left,
.sf-menu li.sf-menu-left a:focus, .sf-menu li.sf-menu-left a:hover, .sf-menu li.sf-menu-left a:active {
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.sf-menu li.sf-menu-right, .sf-menu li.sf-menu-right:hover, .sf-menu li.sfHover.sf-menu-right,
.sf-menu li.sf-menu-right a:focus, .sf-menu li.sf-menu-right a:hover, .sf-menu li.sf-menu-right a:active {
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

.ie .sf-menu a {
	padding: 3px 12px 4px 13px;
}

.sf-menu a:hover {
	text-decoration:none;
}

.sf-menu li li {
	background:	#666;
	font-weight: normal;
	width: 320px;
	border-bottom:1px solid #CCC;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}
.sf-menu li li a {
	font-weight: normal;
	font-size:1em;
}

.sf-menu li li:hover, .sf-menu li li.sfHover,
.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active {
	background:	#903;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			30px; /* match top ul list item height */
	z-index:		99;
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			-200px; /* match ul width */
}
ul.sf-menu li li.sfHover ul.right {
	left:			200px; /* match ul width */
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			200px; /* match ul width */
}
ul.sf-menu li li:hover ul li,
ul.sf-menu li li.sfHover ul li {
	display:inline;
}


/* McMaster footer */
div#footer {
	width:945px;
	margin:0px auto;
	padding:5px 0px 5px 0px;
	border:none;
	background-color:#666;
	color:#FFF;
	font-weight:normal;
	font-size:.7em;
	text-align:center;
}
div#footer a {
	text-decoration:none;
	color:#FFF;
}
div#footer a:hover {
	text-decoration:underline;
	color:#FFF;
}
.shadow {
	box-shadow: 3px 3px 3px 1px #6B6B6B;
	-webkit-box-shadow: 3px 3px 3px 1px #6B6B6B;
	-moz-box-shadow: 3px 3px 3px 1px #6B6B6B;
	-o-box-shadow: 3px 3px 3px 1px #6B6B6B;
}

.rounded_corners {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.laboratory_tests_box {
	float:right;
	width:395px;
	border:1px solid #CCC;
	background-color:#EFEFEF;
	padding:10px 0px 0px 10px;
	margin:0px 0px 0px 20px;
	min-height:320px;
	font-size:.9em;
	color:#666;
}


.laboratory_tests_box h2 {
	text-align:center;
	padding-right:0px;
	font-size:1.4em;
	color:#2A3B86;
}

ul.lab_tests {
	margin-top:10px;
	margin-bottom:-5px;
}
ul.lab_tests li {
	list-style-type:none;
	list-style-image:none;
	margin-left:-4px;
	margin-bottom:30px;
}

ul.lab_tests li {
	margin-bottom:7px;
}
ul.lab_tests li a {
	display:block;
	text-decoration:none;
	font-size:13px;
	padding:0px;
	border:1px solid #CCC;
	width:365px;
	background-color:#FFF;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
ul.lab_tests li a:hover {
	text-decoration:none;
	color:#FFF;
	background-color:#666;
}
ul.lab_tests li a .test_acronym {
	float:left;
	width:55px;
	padding:10px 5px;
	font-size:14px;
	margin-right:10px;
	color:#FFF;
	background-color:#666;
	text-align:center;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
ul.lab_tests li a .test_acronymtall {
	float:left;
	width:55px;
	padding:18px 5px;
	font-size:14px;
	margin-right:10px;
	color:#FFF;
	background-color:#666;
	text-align:center;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
ul.lab_tests li a:hover .test_acronym, ul.lab_tests li a:hover .test_acronymtall {
	color:#FFF;
	background-color:#903;
}
ul.lab_tests li a .test_name {
	font-size:13px;
	color:#903;
	background-color:#FFF;
	padding:10px 0px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
ul.lab_tests li a:hover .test_name {
	color:#FFF;
	background-color:#666;
}

.updates_box {
	float:right;
	width:395px;
	border:1px solid #CCC;
	background-color:#EFEFEF;
	padding:10px 0px 0px 10px;
	margin:0px 0px 0px 20px;
	min-height:320px;
	font-size:.9em;
	color:#666;
}

.updates_box h2 {
	text-align:center;
	padding-right:0px;
	font-size:1.4em;
	color:#2A3B86;
}

ul.updates {
	margin-top:10px;
	margin-bottom:-5px;
}
ul.updates li {
	list-style-type:none;
	list-style-image:none;
	margin-left:-4px;
	margin-bottom:30px;
}

ul.updates li {
	margin-bottom:7px;
}
ul.updates li a {
	display:block;
	text-decoration:none;
	font-size:13px;
	padding:0px;
	border:1px solid #CCC;
	width:365px;
	background-color:#FFF;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
ul.updates li a:hover {
	text-decoration:none;
	color:#FFF;
	background-color:#666;
}
ul.updates li a .test_acronym {
	float:left;
	width:110px;
	padding:10px 5px;
	font-size:14px;
	margin-right:10px;
	color:#FFF;
	background-color:#666;
	text-align:center;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
ul.updates li a .test_acronymtall {
	float:left;
	width:110px;
	padding:25px 5px;
	font-size:14px;
	margin-right:10px;
	color:#FFF;
	background-color:#666;
	text-align:center;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
ul.updates li a:hover .test_acronym, ul.updates li a:hover .test_acronymtall {
	color:#FFF;
	background-color:#903;
}
ul.updates li a .test_name {
	font-size:13px;
	color:#903;
	background-color:#FFF;
	padding:10px 0px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
ul.updates li a:hover .test_name {
	color:#FFF;
	background-color:#666;
}

.news_box {
	float:right;
	width:945px;
	border:1px solid #CCC;
	background-color:#EFEFEF;
	padding:10px 0px 0px 10px;
	margin:0px 0px 20px 0px;
	min-height:320px;
	font-size:.9em;
	color:#666;
}

ul.news {
	margin-top:10px;
	margin-bottom:-5px;
}
ul.news li {
	list-style-type:none;
	list-style-image:none;
	margin-left:-4px;
	margin-bottom:30px;
}

ul.news li {
	margin-bottom:7px;
}
ul.news li a {
	display:block;
	text-decoration:none;
	font-size:13px;
	padding:0px;
	border:1px solid #CCC;
	width:915px;
	background-color:#FFF;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
ul.news li a:hover {
	text-decoration:none;
	color:#FFF;
	background-color:#666;
}
ul.news li a .test_acronym {
	float:left;
	width:200px;
	padding:10px 5px;
	font-size:14px;
	margin-right:10px;
	color:#FFF;
	background-color:#666;
	text-align:center;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
ul.news li a .test_acronymtall {
	float:left;
	width:200px;
	padding:18px 5px;
	font-size:14px;
	margin-right:10px;
	color:#FFF;
	background-color:#666;
	text-align:center;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
ul.news li a:hover .test_acronym, ul.news li a:hover .test_acronymtall {
	color:#FFF;
	background-color:#903;
}
ul.news li a .test_name {
	font-size:13px;
	color:#903;
	background-color:#FFF;
	padding:10px 0px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
ul.news li a:hover .test_name {
	color:#FFF;
	background-color:#666;

}

.go_to_top, .go_back {
	float:right;
	position:relative;
}

a.go_to_top, a.go_back  {
	margin:0;
	padding:0;
	font-size:.9em;
	color:#990033;
	text-decoration:none;
}

a.go_back {
	padding-right:12px;
	padding-left:18px;
}

a.go_to_top:hover, a.go_back:hover {
	color:#000000;
}
.nav_links {
	clear:both;
}
a.go_back {
	float:left;
	margin:6px 0px 0px 2px;;
	padding:0px 0px 0px 12px;
	font-weight:bold;
	font-size:12px;
	color:#666666;
	background-image:url(//fhs.mcmaster.ca/lib/images/arrow_red_left.gif);
	background-repeat:no-repeat;
	background-position:left;
}
a:hover.go_back {
	color:#990033;
}

a.go_to_top {
	float:right;
	margin:6px 0px -10px 2px;;
	padding:0px 12px 0px 0px;
	font-weight:bold;
	font-size:12px;
	color:#666666;
	background-image:url(//fhs.mcmaster.ca/lib/images/arrow_red.gif);
	background-repeat:no-repeat;
	background-position:right;
}
a:hover.go_to_top {
	color:#990033;
}
.nav_links a.go_back, .nav_links a.go_to_top {
	margin:0px 0px 10px 3px;
	padding-top:1px;
	padding-left:9px;
	font-size:.8em;
	font-weight:bold;
}

/* start image formatting */
.image_box, .image_box_left, .image_box_right, .image_box_600 {
	float:none;
	background-color:#EFEFEF;
	padding:0px;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	border-left:1px solid #CCC;
	border-top:1px solid #CCC;
}
.image_box_left {
	float:left;
	margin:2px 20px 15px 2px;
}
.image_box_right {
	float:right;
	margin:2px 4px 15px 20px;
}
.image_box_600 {
	margin:2px 0px 15px 80px;
	width:600px;
}
.image_box img, .image_box_left img, .image_box_right img, .image_box_600 img {
	border:1px solid #666;
}
.image_box .caption, .image_box_left .caption, .image_box_right .caption, .image_box_600 .caption {
	font-size:.8em;
	color:#666666;
	padding:6px 10px 6px 10px;
	line-height:1.4em;
	border-bottom:1px solid #666;
	border-left:1px solid #666;
	border-right:1px solid #666;
}
/* end image formatting */

/* start table format 1 */
table.table_format1 {
	border-collapse:collapse;
	border-bottom:2px solid #2A3B86;
	margin-bottom: 12px;
}
table.table_format1 caption {
	font-size:1.2em;
	letter-spacing:.2em;
	color:#903;
	margin-bottom:10px;
	margin-right:30px;
	font-weight:bold;
	caption-side: bottom;
	text-align: left;
}
table.table_format1 tr td {
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:2px;
	padding-right:6px;
}
table.table_format1 tr th {
	background-color:#EFEFEF;
	font-weight:bold;
}
table.table_format1 tr.table_format1_title {
	background-color:#EFEFEF;
	font-weight:bold;
}
table.table_format1 tr.table_format1_row1 td, table.table_format1 tr td.table_format1_row1 {
	border-top:2px solid #2A3B86;
}
table.table_format1 tr th, table.table_format1 tr.table_format1_title td, table.table_format1 th td.table_format1_title, table.table_format1 tr td.table_format1_title {
	border-top:2px solid #2A3B86;
	border-bottom:2px solid #2A3B86;
	text-align:left;
	vertical-align:top;
	padding-top:12px;
	padding-bottom:12px;
	padding-left:2px;
	font-size:1.1em;
}
table.table_format1 tr td.website_link {
	padding-left:4px;
}
/* end table format 1 */

/* start table format 2 */
table.table_format2 {
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	border-collapse:collapse;
}
table.table_format2 caption {
	font-size:1.3em;
	letter-spacing:.2em;
	color:#2A3B86;
	margin:0px;
	margin-bottom:10px;
	font-weight:bold;
}
table.table_format2 tr td, table.table_format2 tr th {
	padding:4px;
	text-align:right;
	width:10%;
}
table.table_format2 tr.table_format2_title td, table.table_format2 tr.table_format2_title th {
	font-size:1.1em;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	border-collapse:collapse;
	background-color:#EFEFEF;
	color:#2A3B86;
	border-right:none;
	background-color:#EFEFEF;
	font-weight:bold;
}
table.table_format2 tr th {
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	background-color:#EFEFEF;
	color:#2A3B86;
	font-weight:bold;
	text-align:left;
	vertical-align:top;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:2px;
	font-size:1.1em;
}
table.table_format2 tr td:first-child, table.table_format2 tr th:first-child {
	width:20%;
	text-align:left;
}
table.table_format2 tr.table_format2_title td:first-child {
	font-size:1em;
	padding-left:10px;
	font-weight:bold;
}
table.table_format2 tr:nth-child(even) {background: #FFF}
table.table_format2 tr:nth-child(odd) {background: #EFEFEF}

table.table_format2 tr.table_format2_row1, table.table_format2 tr.table_format2_row1 td, table.table_format2 tr td.table_format2_row1 {
	border-top:1px solid #000;
}
/* end table format 2 */

div.img-wrapper {
	text-align: center;
	padding: 20px;
}
div.col-3 {
	width: 45%;
	display: inline-block;
	margin: 35px 25px;
	vertical-align: top;
}

div.columns-wrapper {
	text-align: center;
	display: flex;
	justify-content: space-around;
	align-items: flex-start;
	flex-wrap: wrap;
}
div.triple-col {
	display: inline-block;
	margin: 35px 25px;
	vertical-align: top;
	text-align: center;
}

